Loading...
Searching...
No Matches
_snd_ump_msg_jr_clock Struct Reference

`#include <ump_msg.h>`

## Data Fields

uint8_t | type:4
uint8_t | group:4
uint8_t | status:4
uint8_t | reserved:4
uint16_t | time

## Detailed Description

Jitter Reduction Clock / Timestamp Message (32bit)

## Field Documentation

## group

uint8_t _snd_ump_msg_jr_clock::group

UMP Group

## reserved

uint8_t _snd_ump_msg_jr_clock::reserved

Unused

## status

uint8_t _snd_ump_msg_jr_clock::status

Status

## time

uint16_t _snd_ump_msg_jr_clock::time

clock time / timestamp

## type

uint8_t _snd_ump_msg_jr_clock::type

UMP packet type

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/ump_msg.h